.request {
display: flex;
box-shadow: 0 0 2px 0px rgb(65, 64, 64);
padding: 5px;
height: auto;
padding: 10px;
margin: 10px;
}

.requestClick {
    display: flex;
    box-shadow: 0 0 2px 0px rgb(65, 64, 64);
    padding: 5px;
    height: auto;
    padding: 10px;
    margin: 10px;
    background-color:rgba(65, 64, 64, 0.226) ;
}

.text {
    display: flex;
    width: 200px;
    margin-right: 10px;
    align-items: center;
}

.select {
    margin-right: 10px; ;
}
